<!DOCTYPE html>
<html lang="es-la">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Stone Luz Indumentaria</title>
    <link rel="stylesheet" type="image/jpg" href="C:\Users\usuario\Desktop\pagina\imagenes\LOGO.jpg">
    <meta name='viewport' content='width=device-width, initial-scale=1'>
    <link rel='stylesheet' type='text/css' media='screen' href='main.css'>
    <!--Font-awesone-->
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.3/css/all.min.css">
    <script src='main.js'></script>
    <!--CSS-->
    <link rel="stylesheet" href="../css/estilo.css">
    <link rel="stylesheet" href="../css/fontello.css">
    <!--OSWALD-->
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Roboto:wght@100&display=swap" rel="stylesheet">
</head>

<body>

    <div class="div1">
        <fieldset>
            <nav class="nav-main">
                <img src="../imagenes/logo2.jpg" alt="stoneluz__" class="nav-brand">
                <ul class="nav-menu">
                    <li>
                        <a href="./LuzStonePaginaIndex.html">Inicio</a>
                    </li>
                    <li>
                        <a href="./Hombre.html">Hombre</a>
                    </li>
                    <li>
                        <a href="./mujer.html">Mujer</a>
                    </li>
                    <li>
                        <a href="./niños.html">Niños</a>
                    </li>
                    <li>
                        <a href="./Mas.html">Mas</a>

                    </li>
                    <li>
                        <a href="./registrarse.html">Registro</a>
                    </li>


                </ul>

            </nav>
        </fieldset>

    </div>

    <!--contenedor-->
    <div class="container">

        <div class="container2">
            <input type="checkbox" id="btn-mas">
            <div class="redes">
                <a href="https://www.facebook.com/people/Stone-Luz/100069692313884/" class="icon-facebook"></a>
                <a href="https://www.instagram.com/stoneluz__/?hl=es-la" class="icon-instagram"></a>
            </div>

            <div class="btn-mas">
                <label for="btn-mas" class="icon-plus"></label>
            </div>
        </div>

        <div class="div2">

            <!--INICIO-->

            <header class="inicio ">
                <h2>Nuevas Prendas para explorar</h2>
                <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Totam velit sunt harum temporibus, dignissimos assumenda ullam illo itaque iure, corrupti quam beatae dolor facere, sequi dicta hic deserunt. Voluptatibus mollitia ab culpa! Ea
                    unde optio error commodi doloribus facilis. Ducimus, molestias error. Iste quasi voluptatum aliquam fugiat repellat cumque facilis.</p>
                <a href="../html/LuzStonePaginaIndex - copia.html" class="btn">leer mas <i class="fas fa-angle-double-right "></i></a>
            </header>

            <!--Noticias-->

            <div class="new-cards">
                <div>
                    <img src="../imagenes/FOTO4.jpg" alt="foto 1 ">

                    <p>Lorem, ipsum dolor.</p>
                </div>
                <div>
                    <img src="../imagenes/FOTO5.jpg" alt="foto 2 ">

                    <p>Lorem, ipsum dolor.</p>
                </div>
                <div>
                    <img src="../imagenes/FOTO6.jpg" alt="foto 3 ">

                    <p>Lorem, ipsum dolor.</p>
                </div>
                <div>
                    <img src="../imagenes/FOTO7.jpg" alt="foto 4 ">

                    <p>Lorem, ipsum dolor.</p>
                </div>
            </div>

            <!--Banner 1-->

            <section class="cards-baner-one ">
                <div class="content ">
                    <h2>Lorem ipsum dolor sit.</h2>
                    <p>Lorem, ipsum dolor sit amet consectetur adipisicing elit. Saepe quas voluptate iure perferendis doloribus ipsam tempore officia, nisi aut ut.</p>
                    <a href="../html/LuzStonePaginaIndex - copia.html" class="btn ">Mas de nosotros<i class="fas fa-angle-double-right "></i></a>
                </div>

            </section>

            <!--Imagenes-->

            <div class="new-cards ">
                <div>
                    <img src="../imagenes/FOTO4.jpg " alt="foto 1 ">

                    <p>Lorem, ipsum dolor.</p>
                </div>
                <div>
                    <img src="../imagenes/FOTO5.jpg " alt="foto 2 ">

                    <p>Lorem, ipsum dolor.</p>
                </div>
                <div>
                    <img src="../imagenes/FOTO6.jpg " alt="foto 3 ">

                    <p>Lorem, ipsum dolor.</p>
                </div>
                <div>
                    <img src="../imagenes/FOTO7.jpg " alt="foto 4 ">

                    <p>Lorem, ipsum dolor.</p>
                </div>
            </div>

            <!--Banner 2-->

            <section class="cards-baner-two ">
                <div class="contaer ">
                    <h2>Lorem ipsum dolor sit.</h2>
                    <p>Lorem, ipsum dolor sit amet consectetur adipisicing elit. Saepe quas voluptate iure perferendis doloribus ipsam tempore officia, nisi aut ut.</p>
                    <a href="../html/LuzStonePaginaIndex - copia.html" class="btn ">Mas de nosotros<i class="fas fa-angle-double-right "></i></a>
                </div>

            </section>

            <!--REDES-->

            <section class="social">
                <p>Siguenos en nuestras redes</p>
                <div class="links">
                    <a href="https://www.facebook.com/people/Stone-Luz/100069692313884/">
                        <i class="fab fa-facebook-f"></i>
                    </a>
                    <a href="https://www.instagram.com/stoneluz__/?hl=es-la">
                        <i class="fab fa-instagram"></i>
                    </a>
                    <a href="https://goo.gl/maps/qsCnPa43cqCsVo918">
                        <i class="fas fa-map-marker-alt"></i>
                    </a>
                </div>
            </section>

        </div>

        <div class="div4">
            <div class="noticed">
                <fieldset>
                    <h2>Stone Luz Indumentaria</h2>
                </fieldset>
            </div>
        </div>

        <div class="div5">
            <div class="menu-btn">
                <i class="fas fa-bars fa-2x"></i>
            </div>
        </div>

    </div>
    <div class="div3">
        <div class="footer-container">
            <ul>
                <li>
                    <a href="#">Titulo 1</a>
                </li>
                <li>
                    <a href="#">option</a>
                </li>
                <li>
                    <a href="#">option</a>
                </li>
                <li>
                    <a href="#">option</a>
                </li>
            </ul>
            <ul>
                <li>
                    <a href="#">Titulo 2</a>
                </li>
                <li>
                    <a href="#">option</a>
                </li>
                <li>
                    <a href="#">option</a>
                </li>
                <li>
                    <a href="#">option</a>
                </li>
            </ul>
            <ul>
                <li>
                    <a href="#">Titulo 3</a>
                </li>
                <li>
                    <a href="#">option</a>
                </li>
                <li>
                    <a href="#">option</a>
                </li>
                <li>
                    <a href="#">option</a>
                </li>
            </ul>
            <ul>
                <li>
                    <a href="#">Titulo 4</a>
                </li>
                <li>
                    <a href="#">option</a>
                </li>
                <li>
                    <a href="#">option</a>
                </li>
                <li>
                    <a href="#">option</a>
                </li>
            </ul>
        </div>

        <footer class="footer">
            <h3>Derechos Reservados | Facundo Ulloa &copy</h3>
        </footer>

    </div>


    <!--SCROOL-->
    <script src="https://unpkg.com/scrollreveal"></script>
    <!--JS-->
    <script src="../js/estilo.js"></script>
</body>

</html>